/**********************************************************************
* File: example.h
* Device: TMS470R1A256
* Author: David M. Alter, Texas Instruments Inc.
* Description: Include file for example project.  Include this
*   file in all C-source files.
* History:
*   05/12/05 - original (D. Alter)
**********************************************************************/

#ifndef EXAMPLE_H
#define EXAMPLE_H

//---------------------------------------------------------------------------
// Include Standard C Language Header Files
//
#include <stdlib.h>
#include <stdio.h>

//---------------------------------------------------------------------------
// Include TMS470 device specific Header Files provided with IAR tools
//
#include <intrinsic.h>
#include "iotms470r1a256.h"
#include "tms470r1a256_bit_definitions.h"

//---------------------------------------------------------------------------
// Include any other Header Files
//
#include "std_het.h"

//---------------------------------------------------------------------------
// Function Prototypes
//

//---------------------------------------------------------------------------
// Global symbols defined in source files
//

//---------------------------------------------------------------------------
// Constant Definitions that control compilation
//
#define DATA_CHECK	0			// Set to 1 to check the result.  Else set to 0.


//---------------------------------------------------------------------------
#endif  // end of EXAMPLE_H definition

/*** end of file *****************************************************/
